/*-----------------------------------------------------------------------------------*/
/*	Author custom responsive styles
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	Large Desktops
/*-----------------------------------------------------------------------------------*/


@media screen and (max-width: 1280px) {


 }

@media screen and (max-width: 1200px) {

 }

 /*----------At 1024 -------------------------------------------------------*/

 @media screen and (max-width: 1024px) {

 }



 /*----------At 979 -------------------------------------------------------*/

@media screen and (max-width: 992px) {
.navbar-form {
padding: 0;
}
    
    .dotted:after {
    content: '';
}
    
    .form-control {
    margin-bottom:15px;
    }
}

/*-------------- AT 800 -------------------------------------------*/

  @media screen and (max-width: 800px) { 

  }


/*-----------------------------------------------------------------------------------*/
/*				 Portrait tablet to landscape and desktop
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 350px) { 
    .social {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    #lang_sel_list {
        float: right;
    } 
    .navbar-nav {
        margin-bottom: 0;
    }
    .navbar-nav li a {
    padding: 12px 28px;
    }
    #logo-portion {
        width: 70px;
            z-index: 999;
        background-color: transparent;
        float: left;
    }
    .select_flags {
        position: absolute;
         top: -25px;
    right: 10px;

    }
    .social {
        position: absolute;
    right: 15px;
    }
    #top-portion {
        margin-bottom: 0;
    }
    #header {
        text-align: center;
    }
  #logo-portion {
  position: relative;
      top: 10px;
      margin-bottom: 10px;
      padding: 10px 0;
  }
    
    #header #nav-portion .navbar {
        text-align: left;
    }

    .navbar-toggle {
           margin-top: 37px;
           margin-right: -3px;
    }

    .top-menu {
        margin-left: -15px;
    }

    #bs-example-navbar-collapse-1 {
        margin-right: -15px;
        margin-left: -15px;
    }
    
    .navbar-form {
padding: 10px 20px;
}

    .ft-widget {
    margin-bottom: 15px;
        margin-top: 20px;
    }

.ft-widget .row{
    margin-left: 20px;
}

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    
    overflow-x: hidden;
}

#lang_sel_list {
    margin-left: 7px;
}
    
    .menu-social ul , #top-portion .pull-right , #top-portion ul{
    float: left !important;
}
    
    #top-portion .flags   {
    margin-left: 15px;
    }
    
    #top-portion #menu-top-menu {
    margin-left: 5px;
    }
    
    #footer h2 {
   
    margin-top: 40px;
}
    
    .margin50-left {
    margin-left: 0px !important;
}
    
    #contact-details {
    margin-left:15px;
    }
    
    #copy-right-portion .row {
    margin-left: 0;
    margin-right: 0;
}

 

#content-sidebar {
display: none;
}

    #project-slider  .flex-direction-nav .flex-prev ,
#project-slider2 .flex-direction-nav .flex-prev , 
#project-slider3 .flex-direction-nav .flex-prev ,
#project-slider4 .flex-direction-nav .flex-prev ,
#project-slider5 .flex-direction-nav .flex-prev 
{
    left: 20px;}

#project-slider .flex-direction-nav .flex-next ,
#project-slider2 .flex-direction-nav .flex-next ,
#project-slider3 .flex-direction-nav .flex-next ,
#project-slider4 .flex-direction-nav .flex-next ,
#project-slider5 .flex-direction-nav .flex-next
{
    right: 0;}
 }


    
   
    



 /*----------At 640 -------------------------------------------------------*/

 @media  (max-width: 640px) {

 }

/*---------------------- AT 605px--------------------------------------*/

@media  (max-width: 605px) { 


}

/*-----------------------------------------------------------------------------------*/
/*				 Landscape phones and down
/*-----------------------------------------------------------------------------------*/

@media (max-width: 500px) {
    #copy-right-portion .menu-social ul , #copy-right-portion .pull-right{
    float: left !important;
        margin-left: -15px;
    }
}


@media (max-width: 480px) {
    
    .flexslider {
    width: 100%;
   

}

.flexslider .slides img {
    width: 100%;
   
}

 
    
}
    
 
@media (max-width: 400px) {
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        width: 100% !important;
    }

        .flexslider {
    width: 100%;
   
}

.flexslider .slides img {
    width: 100%;
}

#lang_sel_list {
    margin-left: 7px;
}

.pull-right {
text-align:left !important;
float: left !important;
}
    
    .menu-social ul {
    float: left;
}
    
   
    
     #top-portion ul {
     clear: both;
     }
    
}

@media (max-width: 360px) {
    #project-slider ul li,
#project-cat2 ul li ,
#project-slider3 ul li ,
#project-slider4 ul li ,
#project-slider5 ul li {
width: 170px !important;
}
    
        #project-slider ul li img,
#project-cat2 ul li img,
#project-slider3 ul li img,
#project-slider4 ul li img,
#project-slider5 ul li img{
width: 170px !important;
}
}

@media (max-width: 320px) {
    #project-slider ul li,
#project-cat2 ul li ,
#project-slider3 ul li ,
#project-slider4 ul li ,
#project-slider5 ul li {
width: 150px !important;
}
    
        #project-slider ul li img,
#project-cat2 ul li img,
#project-slider3 ul li img,
#project-slider4 ul li img,
#project-slider5 ul li img{
width: 150px !important;
}
}
